<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>	Javascript - Operators and Truth Tables</title>
	</head>
	<body>





		<script src="./index.js"></script>
	</body>
</html>
	